Imagick::getPointSize
Imagick::getQuantumRange
The Imagick class
PHP Manual

# Imagick::getQuantumDepth

(PECL imagick 2.0.0)

Imagick::getQuantumDepth — Gets the quantum depth

### Description

array Imagick::getQuantumDepth ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the Imagick quantum depth as a string.

### Return Values

Returns the Imagick quantum depth as a string. Throw an ImagickException on error.

Imagick::getPointSize
Imagick::getQuantumRange
The Imagick class
PHP Manual